---
title: Installation
summary: Installation and set-up of the *cybercards* theme
img: image-1.png
pageid: documentation
topics: [Documentation, Installation]
date: 2022-02-19
---

## Installation

### Prerequisite for CSS generation

All CSS will be generated during site generation from `.scss` source files that use the [Bootstrap toolkit](https://getbootstrap.com/). This only works if the `.scss` source files can be found in the right place in your `themes` folder. The current version of the *cybercards* uses Bootstrap version 5.1.3. 

Please download the Bootstrap toolkit source files from the [Bootstrap download page](https://getbootstrap.com/docs/5.1/getting-started/download/) (or use this link: [Bootstrap source v5.1.3](https://github.com/twbs/bootstrap/archive/v5.1.3.zip])), unpack it and copy or move the `scss` folder to a folder `themes/common/bootstrap` (a subfolder of the `themes` folder that contains the `cybercards` theme folder).